Arms race to follow end of U.S. arms embargo on Cyprus – Turkish Foreign Ministry

Turkey’s Foreign Ministry condemned the United States’ decision to end its arms embargo on Cyprus in 2023 and announced support for Turkish Cypriots in a statement on Saturday.

U.S. Secretary of State Antony Blinken told Congress on Friday that Cyprus had “met the necessary conditions under relevant legislation to allow the approval of exports, re-exports, and transfers of defense articles”, and announced that defence trade restrictions the Mediterranean island were to end in 2023 fiscal year.

The decision to end the embargo “is in contradiction to the principle of equality of the two sides on the Island”, the Turkish Foreign Ministry said.

The end of the embargo will also “lead to an arms race on the Island, harming peace and stability in the Eastern Mediterranean”, the ministry said, calling Cyprus intransigent.

Turkey will “continue to take necessary steps for the existence, security and serenity of the Turkish Cypriots, by all means”, it continued.

Efforts to reconcile the two halves of Cyprus have not borne fruit to date, and the island remains divided with Turks in the north and Greeks in the south since 1974, when Turkey launched an invasion to support Turkish Cypriots after an Athens-backed military coup.

While the Greek-majority Republic of Cyprus is internationally recognised and a member of the European Union, the breakaway Turkish Republic of Northern Cyprus (TRNC) is recognised by Turkey alone.

The U.S. arms embargo was instated in 1987 to encourage reconciliation efforts. The bill to end the embargo was approved by the U.S. House in 2019, coinciding with Turkey’s purchase of S-400 missile defence systems from Russia.

At the annual review of the lift in 2020, then-Secretary of State Mike Pompeo was “pleased to announce that we are deepening our security cooperation”, and called the Republic of Cyprus a “key partner in the Eastern Mediterranean”.

This block is broken or missing. You may be missing content or you might need to enable the original module.